/*MEGA MENU UPDATES 30-9-2014*/
.subnav{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}

.subnav .subnavitems{
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:top;
    zoom:1;
    *display:inline;
    width:21%;
    min-width:0;
}
    .subnavitems p{
        display:none;
        color:rgb(0, 81, 146);
        margin-bottom:1em;
        font-size:.75em;
    }

   .cta.bannerBlock{
    padding:18px 10% 25px 10%;
    margin-top:10px;
    overflow:hidden;
    background-position:bottom;
    background-repeat:no-repeat;
    -moz-border-radius:12px;
    border-radius:12px;
    text-decoration:none;
   }   
      .cta.bannerBlock.fresh_cut_grass{
        background-image:url(/images/page/bannerblock_bg_fresh_cut_grass.png);
      }
      .cta.bannerBlock.cool_water{
        background-image:url(/images/page/bannerblock_bg_cool_water.png);
      }
           .cta.bannerBlock h2{
               color:rgb(255,255,255);
           }
      .cta.bannerBlock h2{
        font-size:1.66666667em;/*20/12*/
        border-bottom:none;
      }
      .cta.bannerBlock p{
        font-size:1em;/*12/12*/
        color:rgb(255,255,255);
      }
        .cta.bannerBlock p img{
          float:right;
          margin-left:.5em;
        }
      .cta.bannerBlock .arrow{
        display:block;
        clear:right;
        max-width:80%;
        padding-right:0;
        color:rgb(255,255,255);
        font-size:1.16666667em;/*14/12*/
        background-image: url(/images/page/bannerblock_arrow.png);
        background-position:right;
        background-repeat:no-repeat;
      }
  .shutit{
    position:absolute;
    top:0;
    right:5px;
    text-decoration:underline;
    color:rgb(0, 81, 146);
    padding:.25em;
    margin:.5em 0 .5em .5em;
    border:solid 1px rgb(0, 81, 146);
  }
    .shutit:after{
      content:"\00a0x";
    }

  @media only screen and (max-width:768px){
  .subnav .pure-u-4-5{
    width:65%;
  }
  .subnav .pure-u-1-5{
    width:32%;
  }
    .subnav .subnavitems{
      width:26%;
    }
  
    .cta.bannerBlock{
      width:90%;
      margin-right:auto;
      margin-left:auto;
      overflow:hidden;
      -moz-border-radius:12px;
      border-radius:12px;
    }
  }/*END MQ*/

/* == BREADCRUMBS == */
#breadcrumb{
    padding:.5em 0 .5em .75em;
}
#breadcrumb li {
    display: inline-block;
    zoom:1;
    *display: inline;
    padding-right:.25em;
}
#breadcrumb,
#breadcrumb li a {
    font-size: 12px;
    color: rgb(173, 175, 169);
    text-decoration: none;
}
#breadcrumb li a:hover{
    text-decoration: underline;
}
@media only screen and (max-width:480px){
   #breadcrumb li {
    color:rgb(0, 81, 146);
    padding:.5em .25em .5em 0;
  }
  #breadcrumb li span{
    color: rgb(173, 175, 169);
  }
  #breadcrumb li a,
  #breadcrumb li{
    font-size: 16px;
  }
 
}/*END MQ*/
/* == OTHER FIXES == */
@media only screen and (max-width: 480px){
  [class*="pure-u"] {
    border-bottom: none;
  }
  }/*END MQ*/